/* rev.h - libextensions revision index - emx/gcc */
#ifndef _LIBEXT_REV_H_
#define _LIBEXT_REV_H_

/* increments with every new revision */
#define _LIBEXTNS_REV  0x006		/* Format: 0x000  */
#define _LIBEXTNS_VPRT "0.06"		/* Format: "0.00" */

extern __const__ char __Rev_ostype[]; 
extern __const__ char __Rev_osrelease[]; 
extern __const__ char __Rev_osversion[]; 
extern __const__ char __Rev_version[]; 
extern __const__ char sccs[8];

extern unsigned long _DLL_InitTerm(unsigned long,unsigned long);
extern int _CRT_init(void);
extern void _CRT_term(void);
extern void __ctordtorInit(void);
extern void __ctordtorTerm(void);
#endif /* _LIBEXT_REV_H_ */